<?xml version="1.0" encoding="utf-8"?>
<mail sender="Frular, the Guild Administrator" timestamp="1777936166" istimestampupdated="True" title="New guild hall&#xD;">
  <recipients>
    <recipient name="Lazurus" />
  </recipients>
  <text>West Tower Guild Hall in Ko'catan was declared the new home of the The Unbound while you were away.

  -- Frular, the Guild Administrator</text>
</mail>